





#nav {
/*list-style: none;
position: relative;
margin: 0px;
padding: 0px;*/

list-style: none;
position: relative;
padding: 1px 0 0 0;
height: 31px;
margin: 0px;
z-index: 100; 
}

#nav ul {
list-style: none;
display: none;
position: absolute;
overflow: visible;
z-index:100;
background: none;
}
      
#nav li {
z-index: 100; 
display: block;
position: relative;
padding: 0px;
margin:0px;
float: left;
padding: 17px 0px 17px 0px;
background: none;

/*position: relative;
list-style:none;
display:inline;
margin:0;*/
}
   
#nav li a { 
z-index: 100; 
padding: 14px 10px 17px 10px;
/* font:100% "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
font-weight:bold; */
font: "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
font-weight: normal; 
font-size: 15px;
text-decoration:none;
color:#D6DBC1;
background:url(/fileadmin/templates/images/a_hover.gif) top no-repeat;
}
   
#nav li a:hover {
padding: 14px 10px 17px 10px;
background:url(/fileadmin/templates/images/a_hover.gif) bottom repeat-x #24331C;
}

/* 1st dropdown level */
#level1 {
z-index: 100; 
display: block;
left: 0px;
top: 32px;
width:  196px !important; 	
width:  202px;  
z-index: 100; 
float: none;
padding: 17px 0 0 0;
}

.top-adsense {
z-index: -10; 
}

#level1 UL {
z-index: 100; 
margin: 0px 0px 0px 0px;
padding: 0px;
width:  196px !important; 	
width:  202px; 
background: #C4DBF1;  
display: block;
}
   
#level1 li {  
z-index: 100; 
border-top: 1px solid #212c1c;  
border-right: 1px solid #212c1c;  
border-left: 1px solid #212c1c;  
/*line-height: 18px;*/
margin: 0px 0px 0px 0px;
display: block;
padding: 0px;
background:#34442d;
padding: 10px 0px 10px 0px;
width:  196px !important; 	
float: none;
}

#level1 li:hover {
background:#425639;
}
   
#level1 li A {
z-index: 100; 
text-decoration:none;
font:100% "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
font-weight: normal; 
color:#D6DBC1;
padding: 10px 10px 10px 10px;
margin: 0px;
width:  196px !important; 
}	
   
#level1 li A:hover {
text-decoration: none;
background:none;
}
   
/* all see this */
#nav ul ul, #nav ul ul ul {
display: none;
position: absolute;
/*width: 150px;*/
top: 0;
}

/* non-IE bowsers see this */
#nav ul li>ul, #nav ul ul li>ul {
margin-top: 0;
}

#nav LI:hover UL UL, #nav LI:hover UL UL UL{
display: none;
}

#nav LI:hover UL {
display: block;
}

#nav li:hover ul, #nav ul li:hover ul, #nav ul ul li:hover ul {
display: block;
}

li>ul {
top: auto;
}

UNKNOWN {
margin-top: 0;
left: auto; 
top: auto;
}

/* List TopNav Multimenu end*/ 
z